{
  "alfredsnippet" : {
    "snippet" : "git clone https:\/\/github.com\/microsoft\/vscode-remote-try-php",
    "uid" : "74640530-34AD-4A1C-8DD0-469D86B4ADCA",
    "name" : "Clone VSCode Remote Try PHP",
    "keyword" : ""
  }
}